Question

Locked

Joomla 1.0.12 admin session error: "You need to login"

By alfredopineiro ·
I am moving a corporate web site to a different ISP.

The original web site was developed in joomla 1.0.12/MyPHPAdmin 2.6.0 pl3/MySQLAdmin 4.1.7

The new ISP runs MyPHPAdmin 2.7.0 pl2/MySQLAdmin 4.1.20

From the new ISP I run a new Joomla 1.0.12 installation succesfully, but I can't login as admin to the control panel. Also, if after installing Joomla I restore the original MySQL database, same problem login the control panel with the admin user.

I also tried to upgrade to Joomla 1.0.13 and to 1.0.15 without success. Same problem.

From Joomla 1.0.12 I get the error: "You need to login" when trying to access the control panel with the admin user.

After upgrading to Joomla 1.0.13 & 1.0.15 the error is: "Invalid Session".

Please advice! Thanks

Alfredo

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Collapse -

What you need is Fantastico Hosting and Joomla 1.5

by pataya6 In reply to Joomla 1.0.12 admin sessi ...

Hi there,

This is a very old post indeed...but if you are still using Joomla I recommend you move to a host with Fantastico and install Joomla 1.5

Back to Software Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums